body { background-color: #e9e9e9; color: #555; font: 13px Arial; margin: 0; margin: auto; padding: 0; max-width: 720px; }
.phdr, .bmenu, .upban, .hdr {
color: #fffaee;
font-weight: bold;
text-shadow: #45cdf5 1px 1px 1px;
background-color: #08A8E8;
margin-top: 4px;
margin-bottom: 1px;
padding: 4px 6px 4px 6px;
border-bottom: 2px solid #2060E0;
}
.phdr a, .bmenu a, .upban a, .hdr a {
color: #fffaee;
}
.phdr a:hover, .bmenu a:hover, .upban a:hover, .hdr a:hover {
color: #dbfaff;
}
.table, .foot {
padding: 2px;
border: 1px solid #cecece;
}
.list1, .cool, .list2, .menu, .blog {
background-color: #fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;
}
.menu { margin: 2px auto; padding: 2px; background-color:#FFFFFF; text-decoration:none; color:black; } .title { padding:3px; border-bottom:1px dashed #D1D8DF; color:green; display:inline; font-size:100%; } div.mainmenu { color:#ffffff; padding: 3px; background-color: #009900; border: 1px solid #FFA54F; font-weight:bold; margin:1px auto; } .taive {color : #fd4646; background-color : #fff0f0; background-repeat : repeat-x; background-position : 50% top; margin-top : 1px; margin-bottom : 1px; padding : 1px; border : 2px solid #FF000B; } div.navtitle { font-weight:bold; background-color: #FFCC66; border: thin dashed #FF6600; padding: 0.13em; } div.mainmenu2 {padding: 3px; background-color: #009; border: 1px solid #FFA54F; font-weight:bold; color:#ffffff; margin:1px auto; }
.ket{background:url(http://vipprao.wap.sh/CSS/footvipprao.png) no-repeat scroll left bottom transparent;border-bottom:2px solid #5b0000;color:#666;padding:8px 4px;text-align:center;vertical-align:middle}
.quote { font-size: 10px; background-color: #f2f6f8; border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; border-left: 3px solid #80abc8; margin: 2px; color: grey; padding: 4px; }
.daik { padding-top : 2px; background-color: #fff; background-position : top; } td {line-height:15px} #tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px} #tab a {color:#494949;font-weight:bold} #tab tr, #tab td{height:25px;padding-top:4px} #tab td {padding-left:5px;padding-right:5px;text-align:center} #tab .active {background:#08A8E8;} #tab .active a {color:#fff}
.son { border-bottom : 1px solid #8fdef3; background : #b4e8f6 url(http://wapvn.mobi/head.gif) repeat-x 0% top; padding: 6px; } 